package com.tzy.s.wx.user;

import com.tzy.s.wx.common.Result;

import java.util.List;

/**
 * 用户基本信息 列表
 */
public class UserInfoList extends Result {

    private List<UserInfo> user_info_list;

    public List<UserInfo> getUser_info_list() {
        return user_info_list;
    }

    public void setUser_info_list(List<UserInfo> user_info_list) {
        this.user_info_list = user_info_list;
    }

    @Override
    public String toString() {
        return "UserInfoList{" +
                "user_info_list=" + user_info_list +
                '}';
    }
}
